首页 -> 安全研究

安全研究

安全漏洞
Adobe ColdFusion 安全绕过漏洞(CVE-2013-1387)

发布日期:2013-04-09
更新日期:2013-04-10

受影响系统:
Adobe ColdFusion 9.0.1
Adobe ColdFusion 9.0
描述:
BUGTRAQ  ID: 58974
CVE(CAN) ID: CVE-2013-1387

Adobe ColdFusion是一个动态Web服务器。

Adobe ColdFusion 10, 9.0.2, 9.0.1, 9.0在实现上存在安全漏洞,攻击者可利用此漏洞冒充经过身份验证的用户。

<*来源:anonymous
  
  链接:http://www.adobe.com/support/security/bulletins/apsb13-10.html
*>

建议:
厂商补丁:

Adobe
-----
Adobe已经为此发布了一个安全公告(apsb13-10)以及相应补丁:
apsb13-10:Hotfix available for ColdFusion
链接:http://www.adobe.com/support/security/bulletins/apsb13-10.html

浏览次数:3877
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障